.index #sf_content {
  width: 770px; margin: 40px auto 0;
}
#index-container { padding-left: 180px}
.index .search-form { padding: 5px 0 20px 0; display: block;  }
.index a.homepage { display: inline-block; zoom: 1; float: none;}

h3 { margin-bottom: 0; font-weight: normal}
h4 { margin-bottom: 5px; }

.search-form { display: inline; zoom: 1; }

.linksverschoben_homepage_content { position: relative; /*top: 105px;*/ right: 225px; width:935px }
.linksverschoben { position: relative; top: 0px; right: 7px; }

.normal-text {  font-size: 15px; line-height: 1.5em;}


.category-names {font-family: 'Roboto Normal 300'; font-size: 15px; line-height: 1.3em; position: relative; top: 2px;}




A.linkverweis:link     {font-family:Arial; COLOR: #333333; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none; }
A.linkverweis:active   {font-family:Arial; COLOR: #E70000; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none; }
A.linkverweis:visited  {font-family:Arial; COLOR: #333333; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none; }
A.linkverweis:hover    {font-family:Arial; COLOR: #E70000; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none; }


.linkexamples   { font-family: 'Roboto'; font-size: 15px; line-height: 1.5em;}




#footer {}

#index-links { margin: 0; padding: 0; }
#index-links-new { margin: 0; padding: 0;  font-size: 15px; }
#index-links li { list-style: none; font-size: 13px; line-height: 1.5em;}


.social_buttons_home  { line-height: 32px;}
.st_fblike_hcount     { position: relative; top: -5px; }



/** New Layout - Start **/

/***** Mose C Rathna New Style for New Layout **/
#home_logo{display:block; width: 750px; height: 75px; margin-left: 120px;}
#home_logo a.txtlink{ font-family: 'Roboto Normal 300'; float: left; font-size: 48px; left: 56px; position: relative; top: -44px; width: 530px; }
#home_logo span{ font-size: 32px; }
#home_logo a.imglink{ display: block; left: -28px; position: relative; width: 68px; }
#home_search{ position:absolute; top:136px; width: 600px; }
.share_panel, #search_term, #form2share ul.ul_brd{background-color: #fbd257; }

#index-container h3 {
    clear: both; font-weight: normal; margin-bottom: 0; margin-top: 0;
}
#search_term{ padding-left:  10px; font-size:22px;  position: relative; /*top:2px;*/ height:40px;  /*font-weight: 600;*/ }
.search-form UL{margin-top:6px;}
/*.search-form INPUT[type="submit"]{font-size:14px;background-color: #f9c012; font-weight: 600;}*/
.submit:hover{background-color:#81A0F2;}


.text_over_textfield {font-family: 'Roboto Normal 300'; font-size: 20px; position: relative; left: 0px; top: 0px;}



/*
#page_header{display:block; width: 750px; height: 100px; margin-left: 120px;}
#page_header a{ float: left; font-size: 36px; left: 56px; position: relative; top: -56px; width: 350px; }
#page_header span{ font-size: 25px; }
#page_header img{ display: block; left: -28px; position: relative; width: 68px; }
*/



.social_buttons_home {
    display: block;
    left: 10px;
    background-color: transparent; 
    margin-top:5px; 
}

.social_buttons_home a{
    display:inline-block; margin:0px 5px; padding: 0px; background-origin: border-box;
}



.social_buttons_home a.fblike_btn{
    background: url('http://street-view-maps.de//images/icons/social-2-facebooklike.png') left top no-repeat;
}
.social_buttons_home a.fbshare_btn{width:95px; height:26px; 
    background: url('http://street-view-maps.de//images/icons/social-2-facebook.png') left top no-repeat;
}  

.social_buttons_home a.twitter_btn{width:95px; height:26px; 
    background: url('http://street-view-maps.de//images/icons/social-2-twitter.png') left top no-repeat;
}  

.social_buttons_home a.gplus_btn{width:95px; height:26px; 
    background: url('http://street-view-maps.de//images/icons/social-2-google.png') left top no-repeat;
}  

.social_buttons_home a.thumb_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-tumblr.png')left top no-repeat;
}  

.social_buttons_home a.reddit_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-reddit.png') left top no-repeat;
}  

.social_buttons_home a.linkin_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-linkin.png') left top no-repeat;
}  

.social_buttons_home a.stumbleupon_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-stumbleupon.png') left top no-repeat;
}  

.social_buttons_home a.blogger_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-blogger.png') left top no-repeat;
}  

.social_buttons_home a.delicious_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-delicious.png') left top no-repeat;
}  

.social_buttons_home a.pinterest_btn{width:29px; height:26px;
    background: url('http://street-view-maps.de//images/icons/social-2-pinterest.png') left top no-repeat;
}  


/** New Layout - End **/

/** New Layout - End **/
